{
  "config.ichunutil.cat.general.name": "Основные настройки",
  "config.ichunutil.cat.gameplay.name": "Игровой процесс",
  "config.ichunutil.cat.global.name": "Глобальные настройки",
  "config.ichunutil.cat.serverOnly.name": "Настройки сервера",
  "config.ichunutil.cat.clientOnly.name": "Настройки клиента",
  "config.ichunutil.cat.block.name": "Блок",
  "config.ichunutil.cat.bns.name": "Boxes & Stuff",
  "config.ichunutil.cat.general.desc": "Эти параметры являются общими и не относятся к другим категориям.",
  "config.ichunutil.cat.gameplay.desc": "Эти параметры влияют на игровой процесс при использовании мода.",
  "config.ichunutil.cat.global.desc": "Эти параметры влияют как на сервер, так и на клиента, если мод загружен.",
  "config.ichunutil.cat.serverOnly.desc": "Эти параметры влияют только на сервер, где загружен мод.",
  "config.ichunutil.cat.clientOnly.desc": "Эти параметры влияют только на клиента, где загружен мод.",
  "config.ichunutil.cat.block.desc": "Эти параметры влияют на блоки из мода.",
  "config.ichunutil.cat.bns.desc": "Эти параметры влияют на интерфейсы Boxes & Stuff.",
  "config.ichunutil.prop.easterEgg.name": "Пасхалки клиента",
  "config.ichunutil.prop.easterEgg.desc": "Включает (большинство) клиентских пасхалок для модов iChun",
  "config.ichunutil.prop.guiMinecraftStyle.name": "Интерфейс в стиле Minecraft",
  "config.ichunutil.prop.guiMinecraftStyle.desc": "Отображает интерфейсы iChunUtil (Boxes & Stuff) в стиле Minecraft. 1 = Ванильный стиль, 2 = Стиль текстурпака",
  "config.ichunutil.prop.guiDockPadding.name": "Отступы при закреплении",
  "config.ichunutil.prop.guiDockPadding.desc": "Размер отступа для закреплённых окон",
  "config.ichunutil.prop.guiTooltipCooldown.name": "Задержка подсказки",
  "config.ichunutil.prop.guiTooltipCooldown.desc": "Количество тиков до появления подсказки",
  "config.ichunutil.prop.guiDockBorder.name": "Размер границы закрепления",
  "config.ichunutil.prop.guiDockBorder.desc": "Количество пикселей, при котором iChunUtil считает, что вы пытаетесь закрепить окно",
  "config.ichunutil.prop.guiDoubleClickSpeed.name": "Скорость двойного клика",
  "config.ichunutil.prop.guiDoubleClickSpeed.desc": "Скорость (в тиках) для регистрации двойного клика",
  "config.ichunutil.prop.guiDefaultTheme.name": "Тема по умолчанию",
  "config.ichunutil.prop.guiDefaultTheme.desc": "Тема по умолчанию для Boxes & Stuff",
  "config.ichunutil.prop.buttonOptionsShiftOpensMods.name": "Переопределить кнопку настроек",
  "config.ichunutil.prop.buttonOptionsShiftOpensMods.desc": "Переопределяет кнопку настроек: если зажать Shift при нажатии, откроется список модов.",
  "config.ichunutil.prop.overrideToastGui.name": "Переопределить отображение уведомлений",
  "config.ichunutil.prop.overrideToastGui.desc": "В стандартном рендерере уведомлений Minecraft есть баг, из-за которого уведомления разной высоты могут накладываться. Эта опция исправляет это, если используется стандартный рендерер.",
  "config.ichunutil.cat.headTracking.name": "Отслеживание модели головы",
  "config.ichunutil.cat.headTracking.desc": "Настройки, связанные с отслеживанием модели головы.\nИспользуется модами Googly Eyes и Hats.",
  "config.ichunutil.prop.aggressiveHeadTracking.name": "Агрессивное отслеживание головы",
  "config.ichunutil.prop.aggressiveHeadTracking.desc": "Агрессивно отслеживать модель головы для исправления неправильного отслеживания, вызванного конфликтами модов?\n1 = Все сущности\n2 = Только игроки",
  "config.ichunutil.prop.horseEasterEgg.name": "Включить пасхалку с лошадью/ламой?",
  "config.ichunutil.prop.horseEasterEgg.desc": "Включает пасхалку, где у лошади/ламы \"голова\" — это её зад. Это отсылка к тому, как мод Hats раньше надевал шляпы на лошадей.",
  "config.ichunutil.headTracking.reload.desc": "Перезагрузить все трекеры HeadInfo?",
  "config.ichunutil.headTracking.reload.btn": "Перезагрузить",
  "config.ichunutil.headTracking.notLoaded": "Ни один мод не использует трекеры HeadInfo. Ничего не перезагружено.",
  "config.ichunutil.headTracking.reload.count": "Перезагружено трекеров HeadInfo: %s.",
  "config.ichunutil.headTracking.reload.reextract": "Распаковать заново",
  "config.ichunutil.headTracking.reload.reextract.desc": "Распаковать трекеры HeadInfo из архива",
  "config.ichunutil.headTracking.reload.reextract.count": "Распаковано трекеров HeadInfo: %s.",
  "gui.ichunutil.configs.title": "Редактор конфигураций",
  "gui.ichunutil.configs.options": "Параметры",
  "gui.ichunutil.configs.noEditingServerConfig": "Вы можете редактировать конфиг СЕРВЕРА только в одиночном мире!",
  "gui.ichunutil.element.textField": "Текстовое поле",
  "window.popup.title": "Внимание!",
  "window.saveAs.title": "Сохранить как",
  "window.saveAs.fileName": "Имя файла",
  "window.saveAs.overwrite": "Перезаписать?",
  "window.saveAs.confirmOverwrite": "Файл уже существует! Подтвердить перезапись?",
  "window.saveAs.failed": "Не удалось сохранить файл.",
  "element.button.clear": "Очистить",
  "config.ichunutil.prop.bnsMinecraftStyle.name": "B&S в стиле Minecraft",
  "config.ichunutil.prop.bnsMinecraftStyle.desc": "Отображает интерфейсы B&S в стиле Minecraft.\n0 = стиль по умолчанию\n1 = ванильный стиль\n2 = стиль текстур-пака.",
  "config.ichunutil.prop.bnsDockPadding.name": "Отступ при закреплении окна",
  "config.ichunutil.prop.bnsDockPadding.desc": "Сколько отступа добавлять к закреплённым окнам.",
  "config.ichunutil.prop.bnsDockBorder.name": "Ширина границы при закреплении",
  "config.ichunutil.prop.bnsDockBorder.desc": "Количество пикселей, на котором iChunUtil считает, что вы хотите закрепить окно.",
  "config.ichunutil.prop.bnsDoubleClickSpeed.name": "Скорость двойного щелчка",
  "config.ichunutil.prop.bnsDoubleClickSpeed.desc": "Скорость (в тиках), за которую срабатывает двойной щелчок.",
  "config.ichunutil.prop.bnsTooltipCooldown.name": "Задержка подсказки",
  "config.ichunutil.prop.bnsTooltipCooldown.desc": "Время наведения на элемент (в тиках) до показа подсказки.",
  "config.ichunutil.prop.bnsTheme.name": "Тема",
  "config.ichunutil.prop.bnsTheme.desc": "Тема для мода Boxes & Stuff",
  "gui.ichunutil.configs.configs": "Настройки",
  "gui.ichunutil.configs.needsRestart": "Некоторые изменённые параметры требуют перезапуска для применения!"
}